## haskell-s-cargot 0.1.6.0

=== debian/changelog ===
haskell-s-cargot (0.1.6.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:49:01 +0300

haskell-s-cargot (0.1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 24 Oct 2023 14:19:45 -0400

haskell-s-cargot (0.1.5.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 24 Oct 2023 08:54:52 -0400
